@import url(https://fonts.googleapis.com/css2?family=Montserrat:wght@900&display=swap);

h1,h2,h3,h4,h5 {
    font-family: Montserrat !important;
  
}
body {
    letter-spacing: 0.5px;
}
:focus {
    outline: none !important;
}
h5 {
    font-weight: 800;
}

@media(max-width:991px){
#sp-main-body {
    padding: 50px 0px;
}}
@media(max-width:991px){
h1 { font-size: 28px !important; }
h2 { font-size: 26px !important; }
h3 { font-size: 24px !important; }
h4 { font-size: 22px !important; }
h5 { font-size: 20px !important; }
h6 { font-size: 18px !important; }
body { font-size: 14px !important; }
}

/*menu header*/
.transparent-header #sp-header {
    background: transparent !important;
}
@media(max-width:991px){
.transparent-header #sp-header {
    background: white !important;
    height: 65px !important;
}}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #000000cc !important;
}
#sp-header.menu-fixed {
    background: #0000006e;
    height: 60px;
}
#sp-header.menu-fixed li.sp-menu-item {
    line-height: 60px !important;
}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span{
  transition: 0.3s;
  color: #180000 !important;
}
.transparent-header .sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span{
  transition: 0.3s;
  color: #ffffff !important;
}

#sp-header.menu-fixed .sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span{
     line-height: 60px !important;
     font-size: 13px;
     color: #000000 !important;
}
@media(max-width:991px){
#sp-header.menu-fixed#sp-header .logo {
    height: 65px;
  }
#sp-header {
    background: #000 !important;
    height: 65px !important;
    transition:0.3s;

  }
  #sp-header .logo {
    height: 65px !important;
    transition: 0.3s !important;
  }
  #offcanvas-toggler {
    line-height: 65px !important;
    transition: 0.3s !important;
  }}

#sp-header.menu-fixed .sp-megamenu-parent > li:hover > a {
  color: #020101 !important;
}
#sp-header {
    background: #e3e3e3 !important;
}
.transparent-header #sp-header.menu-fixed {
    background: #e7e7e7c7 !important;
}

.sp-megamenu-parent >li {
    color: #ff0017cc !important;
    position: relative;
}
.sp-megamenu-parent >li.active:before, .sp-megamenu-parent >li:hover>:before {
    position: absolute;
    background-size: contain !important;
    width: 60px;
    content: '';
    background: url(/images/000-darksoul/menupattern.png);
    height: 37px;
    top: 0px;
    bottom:0px;
    right:0px;
    left: 0px;
    margin:auto;
    z-index:-10 !important;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    padding: 0px !important;
    font-size: 15px !important;
    font-family: 'Montserrat' !important;
    font-weight: 700 !important;
    text-transform: uppercase !important ;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:not(.sp-group-title):hover {
    color: #f00 !important ;
    background: #ffffffa6 !important ;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a:not(.sp-group-title) {
    background: #fff !important;
    color: #e7292b !important ;
    padding: 10px !important;
}

/*logo*/
#sp-header.menu-fixed .logo {
    height: 60px;
}

/*page title*/
.sp-page-title {
    background-attachment: scroll !important;
    padding: 180px 0px 180px !important;
    background-size: cover !important;
}
@media(max-width:991px){
.sp-page-title {
    background-position: center !important;
    padding: 132px !important;
  }}
.sp-page-title h2 {
    display: none !important ;
}



/*footer*/
@media(max-width:991px){
#sp-footer a {
    color: #e91f27 !important ;
  }
  #sp-footer {
    padding: 20px 0px 80px !important;
  }}

#sp-footer a {
    color: #ff1a1a !important;
}
#sp-footer {
    font-size: 15px;
    font-weight: 300 !important;
    font-family: 'Montserrat';
}
#sp-bottom .sp-module .sp-module-title {
    color: #ec1c25 !important ;
    font-weight: 800 !important;
    font-size: 15px !important;
}
#sp-bottom a {
    color: #fff !important;
}
#sp-bottom ul > li a:hover {
    color: #ffffff70 !important;
}
.sppb-section:not(.spectrum-faq-list)#bottom-contact.sppb-addon-feature:hover .sppb-addon-text,
.sppb-section:not(.spectrum-faq-list)#bottom-contact.sppb-addon-feature:hover .sppb-addon-title.sppb-feature-box-title,
.sppb-section:not(.spectrum-faq-list)#bottom-contact .sppb-addon-feature:hover .sppb-icon span i {
    color: #fff !important;
}
@media only screen and (max-width: 480px){
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-addon-text br {
    display: inherit !important;
  }}
#sp-footer {
    font-size: 13px !important;
}
/*botttom */
  .open-hour-table td {
    padding-right: 12px;
}
#bottom-contact .sppb-addon.sppb-addon-feature.sppb-text-left i {
    color: #ff0b0b !important;
  font-size: 18px !important;
}
  @media only screen and (max-width: 480px){
section#sp-bottom .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-icon .sppb-icon-container >i {
    font-size: unset !important;
    width: unset !important;
    height: unset !important;
    line-height: 1 !important;
}}
@media only screen and (max-width: 480px){
section#sp-bottom .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-icon .sppb-icon-container {
    margin-bottom: 0px !important;
}}
@media only screen and (max-width: 480px){
section#sp-bottom .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-addon-title {
    margin-bottom: 0px !important;
}}
#sp-bottom .sppb-addon-title {
    margin: 0px;
}
#sp-bottom a {
    font-size: 14px;
}
#sp-footer1 font {
    font-size: 10px;
}


/*off canvas*/
#offcanvas-toggler >i {
    color: #ff1818 !important;
    line-height: 60px; 
}
@media(max-width:991px){
#sp-header.menu-fixed #offcanvas-toggler{
    line-height: 60px !important;
  }}
.offcanvas-menu {
    background-image: url(/images/000-darksoul/offcanvas02.jpg);
    background-position: center;
    background-size: cover;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
 font-weight: 600 !important;
}
.close-offcanvas {
    border: none;
    color: #000;
}
.close-offcanvas:hover {
    color: #ffffffb3;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:focus > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:focus > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:focus > a {
    color: #f52121 !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul >li > a {
    padding-left: 50px;
}
#offcanvas-toggler >i {
    color: #4d742c;
}
.menu-fixed #offcanvas-toggler >i {
    color: #4d742c;
}
span.offcanvas-menu-toggler.collapsed {
    color: #000;
}
span.offcanvas-menu-toggler {
    color: #000;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li:hover a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:focus a {
    background: transparent !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:focus > a {
    background: #82000000 !important;
}

/*scroll up*/
.sp-scroll-up {
  display: none;
  position: fixed;
  bottom: 32px;
  right: 106px;
  width: 40px;
  height: 40px;
  line-height: 37px;
  text-align: center;
  font-size: 21px;
  color: #fff;
  background: #333;
  border-radius: 3px;
  z-index: 1000;
}
.scrollup {
    bottom: 29px !important;
    border: 1px solid #f16666ba !important;
}

@media(max-width:991px){
.scrollup {
    right: 104px !important;
    bottom: 30px !important;
    color: #971116 !important;
    border: 0.7px solid #ff293196 !important;
  }}
div#bfPage2 {
    color: #fff !important;
}

/*accordian*/
.sppb-panel-modern>.sppb-panel-heading {
    color: #000;
    font-weight: 800;
    text-transform: uppercase;
    background: #fff;
   border: 0.6px solid #ff949475;
}
.sppb-panel-modern>.sppb-panel-heading .sppb-panel-title {
    font-size: 13px !important;
}
  
@media(max-width:991px){
.sppb-panel-modern>.sppb-panel-heading .sppb-panel-title {
    font-size: 12px !important;
    font-weight: 700;
}}